.catalog-product-view .product-collateral{clear:both;float:left;height:auto !important;margin-top:50px;width:100%;}
.catalog-product-view .collateral-box.box-collateral{border:1px solid #cccccc;border-radius:5px;box-shadow:0 0 3px #cccccc;margin:0 15px;overflow:hidden;padding:10px;}
.catalog-product-view .collateral-box .head h2{color:#315eb9 !important;font-size:25px;font-weight:bold;margin:0 0 10px;text-transform:capitalize;}
#product_addtocart_form .qty-set{float:left;text-align:right;}
#ajaxcart-content .add-to-cart #btn_bundle:hover{background-color:#fff;}
#product_addtocart_form .qty-title{float:left;margin-left:15px;padding-top:7px;}
.catalog-product-view #search_mini_form .input-text{z-index:99 !important;}
#ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:0 75px !important;}
#ajaxcart-content #product_addtocart_form .add-to-holder .price-box .price-as-configured{text-align:center;}
.cms-home #search_mini_form input#search{position:relative;z-index:9 !important;}
.pro_reviews a.price-match{color:#1142a4 !important;float:left;font-size:15px;font-weight:bold;margin:0;text-align:right;width:100%;}
#price_popup{background-color:#1244ac;border-radius:7px;display:none;padding:6px;position:absolute;right:671px;top:667px;width:320px;z-index:9999;}
.pro_reviews div{float:right;margin:0;position:relative;width:260px;}
.pro_reviews{text-align:right;}
#price_popup .mail{background-color:#ffffff;border-radius:7px;height:240px;padding:20px 15px;width:290px;}
#price_popup a.match_close{background:rgba(0, 0, 0, 0) url("../images/match_close.jpg") no-repeat scroll left top;display:block;height:13px;position:absolute;right:10px;text-indent:-9999px;top:10px;width:14px;}
div.txt_box{color:#888888;display:block;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:22px;text-align:left;}
div.txt_box span{color:#062b8e;font-size:16px;font-weight:bold;}
.pro_reviews span{color:#010101;float:left;font-size:18px;font-weight:bold;margin:0 0 0 10px;}
#pricematch_sendmail{background:rgba(0, 0, 0, 0) url("../images/match_submit.jpg") no-repeat scroll left top;border:0 none;cursor:pointer;display:block;height:21px;margin:0;text-indent:-9999px;width:65px !important;}
.language-switcher{float:left;padding-right:10px;}
#bd .yt-header-top .setting-page{position:relative;width:26% !important;}
@media (min-width:1280px){.trustpilot-widget{margin:20px 0px !important;width:100%;}
}
@media (max-width:480px){#__bt_Content td{display:inline-table !important;}
}
.super-categories-wrapper .container{background:#FFF;}
.bs_default_homepage .basicproducts_title_text{padding-top:15px !important;}
#yt_main .bs_default_homepage .basicproducts_title_text a{font-size:16px !important;}
.bs_default_homepage .tab-product-ex .yt-tab-navi > li > a::before{content:none !important;}
.bs_default_homepage .sm-basic-products{overflow:inherit !important;}
.bs_default_homepage .sm-basic-products .bs-items{padding-top:15px !important;}
.bs_default_homepage .yt-tab-navi > li{height:34px;line-height:34px;}
.respl-item .item-time .item-timer{padding-right:2px !important;}
#select-language option{background-repeat:no-repeat;background-position:2px center;padding-left:27px;}
#select-language , #select-currency{padding:8px 0;}
#select-currency { max-width: 60px; }
#btn_categories span{}
.search-cat{background:#f7f7f7 none repeat scroll 0 0;border:1px solid #e1e1e1;height:43px;line-height:43px;position:relative;padding:0 10px;width:150px;}
.search-cat{float:left;}
.sm-serachbox-pro .input-search-pro{position:absolute !important;right:86px;top:0;}
.sm-serachbox-pro input.input-text{width:710px !important;border:1px solid #c1ccd1 !important;height:43px !important;}
.sm-serachbox-pro .sm-searbox-content .form-button.button{top:0 !important;}
#btn_categories span{}
.search-cat{background:#f7f7f7 none repeat scroll 0 0;border:1px solid #e1e1e1;height:43px;line-height:43px;position:relative;padding:0 20px;width:150px;}
.search-cat{float:left;}
.serachbox-pro-pretext,
.serachbox-pro-posttext{margin:10px 0;width:100%;}
.serachbox-pro-posttext{}
.sm-serachbox-pro{float:right;position:relative;}
.sm-serachbox-pro .sm-searchbox-popular{float:left;margin-bottom:10px;}
.sm-serachbox-pro .sm-searchbox-keyword{float:left;}
.sm-serachbox-pro .sm-searchbox-advanced{float:left;margin-top:3px;}
.sm-serachbox-pro .sm-searchbox-advanced a{text-decoration:none;color:#4A629F;font-size:12px;}
.sm-serachbox-pro .sm-searchbox-advanced a:hover{text-decoration:underline;}
.sm-serachbox-pro .sm-searchbox-popular .sm-searchbox-popular-title{display:inline-block;float:left;font-size:16px;color:#4a629f;font-weight:bold;margin-right:15px;}
.sm-serachbox-pro .sm-searchbox-keyword-list{float:left;}
.sm-serachbox-pro .sm-searchbox-keyword-list > li{float:left;line-height:210%;}
.sm-serachbox-pro .sm-searchbox-keyword-list > li a{float:left;margin-right:10px;color:#686868;font-size:14px;text-decoration:none;}
.sm-serachbox-pro .sm-searchbox-keyword-list > li a:hover{text-decoration:underline;}
.sm-serachbox-pro .sm-searchbox-keyword-list > li a.sm-searchbox-more{float:left;margin-right:10px;color:#4A629F;font-size:12px;text-decoration:none;}
.sm-serachbox-pro .sm-searchbox-keyword-list > li a.sm-searchbox-more:hover{text-decoration:underline;cursor:pointer;}
.sm-serachbox-pro .sm-searbox-content{border:medium none;border-radius:0;box-shadow:none;position:relative;width:100%;}
.sm-serachbox-pro .sm-searbox-content .form-search{text-align:left;border:none;position:static;margin-top:0;margin-bottom:0;display:inline-block;}
.sm-serachbox-pro .sm-searbox-content .form-search .search-cat{background:#f7f7f7;border-right:1px solid #e1e1e1;position:relative;height:41px;line-height:41px;width:208px;}
.sm-serachbox-pro .sm-searbox-content .form-search > input{padding:0 10px;height:43px;float:left;border-right:0 !important;color:#c8c8c8;width:50%;font-size:12px;line-height:43px;}
.sm-serachbox-pro .sm-searbox-content .form-search > select{padding:14px 10px 10px 15px;color:#909090;width:30%;height:47px;line-height:0;}
.sm-serachbox-pro .sm-searbox-content .form-button.button{width:43px;height:43px!important;background-image:url(../images/btn-search-pro.png);background-repeat:no-repeat;background-position:center center;overflow:hidden;text-indent:-9999px;position:absolute;top:-1px;right:-1px;}
.sm-serachbox-pro .sm-searbox-content #uniform-cat > span{display:block;margin-right:30px;padding:0 0 0 10px;width:auto !important;white-space:nowrap;overflow:hidden;}
.sm-serachbox-pro .sm-searbox-content #uniform-cat > span:before{content:"";width:9px;height:6px;display:inline-block;position:absolute;content:"\f0d7";font-family:'FontAwesome';font-size:14px;right:15px;top:0;color:#999;}
.sm-serachbox-pro .sm-searbox-content .selector{width:100%!important;}
.sm-serachbox-pro .sm-searbox-content .form-button.button:hover{}
.sm-serachbox-pro .sm-searbox-content .form-button.button span{background:none repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;display:block;font-family:Arial;font-size:16px;font-variant:normal;font-weight:bold;letter-spacing:0;text-align:center;white-space:nowrap;text-transform:none;}
.sm-serachbox-pro select option{padding:5px 10px;}
.sm-serachbox-pro input.input-text, .sm-serachbox-pro select, .sm-serachbox-pro textarea{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #C1CCD1;font-size:13px;margin:0;padding:0;}
.sm-serachbox-pro input.input-text{width:460px;height:40px;padding:0px 50px 0px 15px;border:none;background:none;}
.sm-serachbox-pro select{position:absolute;width:100%;height:100%;opacity:0;left:0px;top:0px;cursor:pointer;}
.sm-serachbox-pro .search-cat{float:left;}
.sm-serachbox-pro .input-search-pro{float:left;position:relative;}
.compare, .link-compare{display:none !important;}
.catalog-product-view .yt-tab-navi > li > a{text-transform:none !important;}
body.sm_g2shop{background-color:#FFF !important;}
.catalog-product-view .yt-breadcrumbs{margin-bottom:0 !important;}
.price-box .price-from , .price-box .price-to, .price-box .full-product-price{}
.price-box .full-product-price .price{color:#41ade2;font-size:230.76%;font-family:Open Sans Semi Bold;}
.price-box .price-from .price, .price-box .price-to .price{color:#cccccc;font-size:138.46%;font-family:Open Sans Semi Bold;}
.more-view-wrapper{width:100%;margin-top:45px !important;}
.yt-product-detail .more-views .jCarouselLite > ul > li{margin-right:3px !important;}
.yt-product-detail .product-img-box .product-image-zoom > #wrap img{max-height:500px;max-width:535px;}
#yt_menu_short .sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu{width:250px !important;margin-left:0 !important;}
#yt_header #yt_menu_short .yt-menu-content{top:43px !important;}
.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu > li.parent-item > a::after{right:5px !important;}
.checkout_btn button{background:none !important;border::none;}
button.ajaxcart-btn-continue{border:none !important;}
.checkout_btn button{border:none !important; cursor: pointer;}
.ajaxcart-btn-continue1{margin-bottom:10px;}
div.ajaxcart-continue .ajaxcart-footer{border:1px solid #858585;padding:7px;margin:0 0 10px -8px;}
#btn_bundle,.btn-cart-single{background-color:#ff6700 !important;}
#btn_bundle span, .btn-cart-single span{font-weight:bold;}
#yt_header .search-sb{background-color:#ff6700;}
#yt_main .price-box .full-product-price .price , #yt_main .price-box .regular-price .price{color:#ff6700;}
.pro_shiping span:not(.ship_info){color:#fb9e89;}
#product-options-wrapper dt label{padding-left:10px;}
.right .checkout_btn{text-align:right;}
.right .checkout_btn span img{padding-right:6px;}
#ajaxcart-content button.ajaxcart-btn-continue span.span{padding:0 0 0 8px !important;}
#yt_main .yt-product-detail .yt-detail-right .short-description .title-short-des{color:#2f66c3;font-size:20pt;margin:0;padding:0px;}
#yt_main .yt-product-detail .yt-detail-right .short-description{padding:10px;}
.add-to-box .paypal-logo{float:right;}
.add-to-box .button.btn-cart{float:right;}
.add-to-box .paypal-or{float:right;padding:6px;}
.add-to-box{padding-bottom:25px !important;}
.add-to-holder .add-to-box{padding-top:25px !important;}
.add-to-box .add-to-cart{float:right !important;}
.catalog-product-view .add-to-box .add-to-cart{width:auto !important;}
#yt_header .header-cart{right:33px;}
.sm-basic-products .price1, .catalog-category-view .price1, .sm-deal-wrap .price1{display:none;}
.sm-basic-products .price2, .catalog-category-view .price2, .sm-deal-wrap .price2{color:#ff6700 !important;padding-left:0 !important;}
.sm-basic-products .price, .sm-deal-wrap .price , .catalog-category-view .price{float:left !important;}
.free-shipping{color:#faa74a !important;position:absolute;top:0px;right:40px;}
.sm-basic-products .free-shipping, .sm-deal-wrap .free-shipping{right:60px;}
.sm-basic-products .actions, .catalog-category-view .actions, .sm-deal-wrap .actions{margin:0 auto;width:50%;}
.sm-basic-products .add-to-links, .catalog-category-view .add-to-links{display:none !important;}
.respl-item .item-price{position:relative;}
.sm-basic-products .item-price{padding-left:10px;}
.regularhomeprice{text-align:left !important;}
.respl-item .item-review, .bs-review{padding-left:20px;}
#product_addtocart_form .price-label{display:none;}
#ajaxcart-content .price-box{float:right;}
#ajaxcart-content .wrap-qty{float:left;}
.cms-home .fancybox-wrap #product_addtocart_form .qty-title{width:auto !important;}
.cms-home .fancybox-wrap #product_addtocart_form .price-box .price-as-configured{display:none;}
.cms-home .fancybox-wrap #product_addtocart_form .price-box .old-price{display:none;}
.cms-home .fancybox-wrap #product_addtocart_form .qty-title{display:none;}
.cms-home .fancybox-wrap #product_addtocart_form .goog-te-gadget label{display:none;}
.add-to-links{display:none;}
#ajaxcart-pop-up #ajaxcart-related .price-box{float:none;margin:0 auto;}
#ajaxcart-pop-up #ajaxcart-related .ajaxcart-category-products .price-box span{float:none;}
.jCarouselLite ul{margin:0 auto;}
.add-to-cart #btn_bundle{float:right;}
.add-to-cart .mw_display_point{float:right;}
.mwrewardpoints{float:right;width:100%;font-size:12px;}
.mwrewardpoints .mw_display_point{float:right;}
.list_mwrewardpoints{width:100%;padding-top:10px;}
.list_mwrewardpoints .mw_display_point{margin-right:40px;float:right;font-size:12px;}
#shopping-cart-table .button.btn-update{background-color:#f2f2f2 !important;color:#666666;}
#shipping-zip-form .button{background-color:#f2f2f2 !important;color:#666666;}
#empty_cart_button.button{background-color:#f2f2f2 !important;color:#666666;}
.sp-methods li{float:left;}
#shipping-zip-form .form-list li:first-child{display:block !important;}
#co-shipping-method-form .buttons-set{border:0;}
#co-shipping-method-form .button{background-color:#f2f2f2 !important;color:#666666;}
.cart-collaterals .shipping h2{color:#666666;}
#rewardpoints_box h2{color:#666666;}
.skiptranslate iframe{display:none !important;}
#bd{top:0 !important;}
.goog-te-gadget-simple{padding-top:6px !important;}
.fireimag .secureimg li img{}
.fireimag .secureimg li:last-child img{}
.checkout-cart-index .fireimag, .firecheckout-index-index .fireimag{width:35% !important;}
.checkout-cart-index .secureimg li , .firecheckout-index-index .secureimg li{padding-left:20px !important;padding-right:0px !important;}
.checkout-cart-index .sp-methods #payment_form_paypal_express,
.firecheckout-index-index .sp-methods #payment_form_paypal_express {  }
.sp-methods #payment_form_paypal_express{ display: none !important; }
.checkout-cart-index #google_translate_element, .firecheckout-index-index #google_translate_element{display:none;}
.firecheckout-index-index .yt-breadcrumbs{display:none;}
.promotion{padding:5px 0;float:left !important;}
.cart_login{position:absolute;right:70px;top:8px;display:none;}
.checkout-cart-index .cart_login,
.checkout-onepage-index .cart_login,
.firecheckout-index-index .cart_login{display:block !important;}
#review-buttons-container span{font-weight:bold;font-size:14px;}
#review-buttons-container .button{height:43px;}
#ajaxcart-footer .checkout_btn .ajaxcart-btn-continue{}
#payment_form_paypal_standard{display:none;}
#yt_main .promoted-products-box{display:none;}
#magestore-popup{max-width:420px !important;}
#yt_content{background-color:#fff;}
.cms-home .add-to-holder > dl > dt,
.cms-home .add-to-holder > dl > dd,
.cms-home .add-to-holder > dl,
.catalog-category-view .add-to-holder > dl > dt,
.catalog-category-view .add-to-holder > dl > dd,
.catalog-category-view .add-to-holder > dl,
.catalog-product-view .add-to-holder > dl > dt,
.catalog-product-view .add-to-holder > dl > dd,
.catalog-product-view .add-to-holder > dl{float:left;line-height:33px; margin-top: 0px !important; }
.add-to-holder > dl > dt{margin-left:5px;margin-right:5px;}
.cms-home .add-to-holder > dl > dd .input-box select,
.catalog-category-view .add-to-holder dl > dd .input-box select,
.catalog-product-view .add-to-holder > dl > dd .input-box select{height:36px;max-width:89px;}
.cms-home .ajaxcart-content .wrap-qty{width:22% !important;}
.catalog-category-view .ajaxcart button.btn-bundle,
.cms-home .ajaxcart button.btn-bundle{left:220px !important;}
.cms-home #ajaxcart-content .ajaxcart-add-loading,
.catalog-category-view #ajaxcart-content .ajaxcart-add-loading{padding-left:12px !important;}
.nosto-product-list li img{width:auto !important;max-width:100% !important;margin:0 auto;}
.nosto-product-list .nosto-product-info{text-align:center !important;}
.nosto-product-image{min-height:200px !important;}
#product-options-wrapper{}
.yt-product-detail .yt-detail-right .short-description{margin-top:-1px !important}
.checkout-cart-index .yt-footer-wrap,
.firecheckout-index-index .yt-footer-wrap{display:none;}
.checkout-cart-index .secureimg,
.firecheckout-index-index .secureimg{float:right;}
.checkoutheadername{display:none;}
.checkout-cart-index .fireimag{display:block !important;float:right;width:25%;}
.checkout-cart-index .secureimg li,
.firecheckout-index-index .secureimg li{display:inline;}
.checkout-cart-index .secureimg li:nth-child(1),
.firecheckout-index-index .secureimg li:nth-child(1){padding-right:29px;}
.firecheckout-index-index .checkoutheadername,
.checkout-cart-index .cartheadername{color:#2f66c3;display:block !important;font-family:arial;font-size:20px;font-weight:bold;padding-top:10px;text-align:center;}
.firecheckout-index-index .yt-footer-wrap,
.checkout-cart-index .yt-footer-wrap,
.address-footer{display:none;}
.firecheckout-index-index .address-footer,
.checkout-cart-index .address-footer{border-top:2px solid #e9e9e9;display:block !important;text-align:center;padding:20px 0;max-width:1200px;margin:0 auto;}
.ajaxcart .product-detail .left { float: left; }
.yt-product-detail .yt-detail-right .add-to-holder, .yt-product-detail .yt-detail-right .add-to-box { float: left; width: 100%; }
.button{ cursor: pointer!important; }
div.pp_default .pp_content_container .pp_details .pp_social { display: none !important }
.video-des { text-align: center; }
.firecheckout-index-index .accept-payment,
.checkout-cart-index .accept-payment { display: none !important; }
.paypal_express .paypal-img { display: inline-block !important; height: 30px; max-width: 100%;  }
 
@media only screen and (max-width: 600px) {
	div.pp_pic_holder { width: 100% !important; }
	iframe { width: 100%; height: auto; min-height: 300px; }
	.div.pp_default .pp_content { width: 100% !important; height: auto !important; }
	.accept-payment { width: 50% !important; }
} 